Get case connectors

Base URL
https://{kibana_url}
  • GET /api/cases/configure/connectors/_find
  • GET /s/{space_id}/api/cases/configure/connectors/_find
Auth

Get information about connectors that are supported for use in cases. You must have read privileges for the Actions and Connectors feature in the Management section of the Kibana feature privileges.

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Responses

Indicates a successful call.

application/json
<array> object[] · max items: 1000
actionTypeId enum

The type of connector.

Values: .cases-webhook .jira .none .resilient .servicenow .servicenow-sir .swimlane
config object
apiUrl string
projectKey string
id string
isDeprecated boolean
isMissingSecrets boolean
isPreconfigured boolean
name string
referencedByCount integer

Authorization information is missing or invalid.

application/json
error string
message string
statusCode integer
Base URL
https://{kibana_url}